Checkio API
get/{tenantId}/v1/verification/response-times

Get verification response times by day

Requires Authentication
Verification

Returns daily response time percentiles (avg, P95, P99)

Path Parameters

NameTypeDescription
tenantId
required
string (uuid)Tenant UUID

Query Parameters

NameTypeDescription
dateFrom
required
string (date)Start date for the query range (ISO 8601 format, e.g., 2024-01-01 or 2024-01-01T00:00:00Z)
dateTo
required
string (date)End date for the query range (ISO 8601 format, e.g., 2024-01-31 or 2024-01-31T23:59:59Z)

Responses

Daily response times

Response Bodyapplication/json
responseTimes
array
DailyVerificationResponseTime[]
DailyVerificationResponseTime

Code Examples

curl -X GET 'https://api-next.checkio.co.uk/{tenantId}/v1/verification/response-times?dateFrom={dateFrom}&dateTo={dateTo}' \
  -H 'Authorization: Bearer {token}'